Google Chrome prior 89.0.4389.72 Blink use after free

EntryeditHistoryDiffjsonxmlCTI

A vulnerability, which was classified as critical, has been found in Google Chrome (Web Browser). This issue affects some unknown processing of the component Blink. Upgrading to version 89.0.4389.72 eliminates this vulnerability.

Timeline

The analysis of the timeline helps to identify the required approach and handling of single vulnerabilities and vulnerability collections. This overview makes it possible to see less important slices and more severe hotspots at a glance. Initiating immediate vulnerability response and prioritizing of issues is possible.

User

Field

Commit Conf

Approve Conf

IDCommitedUserFieldChangeRemarksModeratedReasonC
1106261203/28/2021VulD...cvss3_nvd_basescore8.8nist.gov03/28/2021accepted90
1106261103/28/2021VulD...cvss2_nvd_basescore6.8nist.gov03/28/2021accepted90
1106261003/28/2021VulD...cvss3_meta_tempscore7.2see documentation03/28/2021accepted90
1106260903/28/2021VulD...cvss3_meta_basescore7.5see documentation03/28/2021accepted90
1106260803/28/2021VulD...cvss2_nvd_aiPnvd.nist.gov03/28/2021accepted70
1106260703/28/2021VulD...cvss2_nvd_iiPnvd.nist.gov03/28/2021accepted70
1106260603/28/2021VulD...cvss2_nvd_ciPnvd.nist.gov03/28/2021accepted70
1106260503/28/2021VulD...cvss2_nvd_auNnvd.nist.gov03/28/2021accepted70
1106260403/28/2021VulD...cvss2_nvd_acMnvd.nist.gov03/28/2021accepted70
1106260303/28/2021VulD...cvss2_nvd_avNnvd.nist.gov03/28/2021accepted70
1106260203/28/2021VulD...cvss3_nvd_aHnvd.nist.gov03/28/2021accepted70
1106260103/28/2021VulD...cvss3_nvd_iHnvd.nist.gov03/28/2021accepted70
1106260003/28/2021VulD...cvss3_nvd_cHnvd.nist.gov03/28/2021accepted70
1106259903/28/2021VulD...cvss3_nvd_sUnvd.nist.gov03/28/2021accepted70
1106259803/28/2021VulD...cvss3_nvd_uiRnvd.nist.gov03/28/2021accepted70
1106259703/28/2021VulD...cvss3_nvd_prNnvd.nist.gov03/28/2021accepted70
1106259603/28/2021VulD...cvss3_nvd_acLnvd.nist.gov03/28/2021accepted70
1106259503/28/2021VulD...cvss3_nvd_avNnvd.nist.gov03/28/2021accepted70
1106259403/28/2021VulD...cve_nvd_summaryUse after free in Blink in Google Chrome prior to 89.0.4389.72 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.cve.mitre.org03/28/2021accepted70
1100693003/07/2021VulD...cvss3_meta_tempscore6.0see documentation03/07/2021accepted90

Do you want to use VulDB in your project?

Use the official API to access entries easily!